Package: libjs-ie7
Version: 2.1~beta4-2
Severity: serious
Tags: sid stretch
X-Debbugs-CC: s...@packages.debian.org

[ Filed with RC-severity by the maintainer to see it removed from
  testing. ]

libjs-ie7 was packaged as a dependency for spip, but the dependency has
recently been dropped (in version 3.1, now available in Sid and
Stretch). There is little point in keeping libjs-ie7 in Stretch as
nothing uses it anymore.

I intend to ask for removal of this package in a few month. Please do
provide information to this bug report if you disagree with this removal.

Regards

David

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to